OruxMaps
Visit the new forum: <a href="http://www.oruxmaps.com/foro">OruxMaps</a>

No puedo instalar la 5.0 en Android 2.2

Go down

No puedo instalar la 5.0 en Android 2.2

Post  Amat on Sun Jan 06, 2013 9:06 am

Hola, uso Oruxmaps 4.xx en un Dell Streak5 con Android 2.2 , y ha resultado ser un maravilloso navegador. Quisiera descargar la 5.0 de Google Play , pero me dice que mi dispositivo no es compatible con esta versión aunque en la descripción de la aplicación se pide Android 2.1 o superior. Gracias por aclarar las dudas.

Amat

Cantidad de envíos : 3
Fecha de inscripción : 2011-10-03

View user profile

Back to top Go down

Re: No puedo instalar la 5.0 en Android 2.2

Post  orux on Mon Jan 07, 2013 3:46 pm

Amat wrote:Hola, uso Oruxmaps 4.xx en un Dell Streak5 con Android 2.2 , y ha resultado ser un maravilloso navegador. Quisiera descargar la 5.0 de Google Play , pero me dice que mi dispositivo no es compatible con esta versión aunque en la descripción de la aplicación se pide Android 2.1 o superior. Gracias por aclarar las dudas.

Hola;

estoy mirando, pero no encuentro razón; prueba la beta--> www.oruxmaps.com/cs

orux

_________________
Ahora puedes contribuir:--> DONACIÓN
Now you can contribute:--> DONATE
avatar
orux

Cantidad de envíos : 3946
Fecha de inscripción : 2009-07-06

View user profile

Back to top Go down

solucionado con la beta

Post  Amat on Tue Jan 08, 2013 8:37 am

La version beta se instala perfectamente, gracias.

Amat

Cantidad de envíos : 3
Fecha de inscripción : 2011-10-03

View user profile

Back to top Go down

Re: No puedo instalar la 5.0 en Android 2.2

Post  Sponsored content


Sponsored content


Back to top Go down

Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum